import ctypes
from ctypes import *

'''
close the connection to the controller
'''

def close_connection(system_index):

    lib = ctypes.CDLL('MCSControl.dll')
    result = lib.SA_CloseSystem(system_index)
